[CmdletBinding(SupportsShouldProcess)]param(
    [ArgumentCompleter({Invoke-Command -ScriptBlock $_DockerComposeDirsCompleter -ArgumentList $args})]
    [string[]]$ProjectPath=@($PWD),
    [switch]$TestOnly
)

$local:out = Invoke-DockerCompose -ProjectPath $ProjectPath 'config' | Out-String -Stream
if( -not $TestOnly ) {
    $out | less
}
